.research-groups >.section__header {
    margin: 0 1rem;
}

/* Desktop */
@media only screen and (max-width: 64rem) {
    .section__header__filters {
        display: none;
    }

    .research-group__description {
        display: none;
    }

    .research-group__cover {
        margin-bottom: 0 !important;
    }

    .research-group__cover img {
        display: block;
    }

    .research-group__header {
        border-bottom: 0 !important;
        padding: 0;
    }
    .research-group__header h2,
    .research-group__header span {
        display: block;
    }

    .research-group__header {
        font-weight: 400 !important;
    }

    .research-group__header strong {
        font-weight: 500 !important;
    }
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .research-groups > .section__header {
        margin: 0 2.5rem;
    }

    .section {
        grid-column: 1/-1;
    }

    .section__header {
        grid-row: 1/2;
    }

    .section .card-block {
        grid-column: span 4;
    }

    .section__cover {
        grid-row: 2/6;
        grid-column: 9/-1;
    }

    .section__text {
        grid-column: 1/8;
        margin-bottom: 1em;
    }
}